
/* Viacard Styles - main */

body { 	margin: 0;
		padding: 0;
		outline:none;
		font-family:Verdana;
		font-size: 11px;
		background-color: #fff;
		}
		
td { border: none;}
.textBox, textarea, select { font:12px tahoma,arial,helvetica,sans-serif; 
        background: url(img/input_field.gif) repeat-x scroll 0 0 #FFFFFF;
        border:1px solid #B5B8C8;
        padding:1px 0px 1px 3px;
        }
.textBox, select { height: 20px;} 

div#wrap {  	width: 100%;
				height: auto;
				margin: 0 auto;
				background: url(img/body_bg_nu.png) repeat-x;
				
}

div#wrapper { 	width: 100%;
				height: auto;
				margin: 0 auto;
}
div#content_wrap {  width: 100%; 
					height: auto; 
					/*background: url(img/content_bg.png) left top no-repeat;*/ 
					}

div#content { 	width: 100%; 
				min-height: 450px; 
				/*background: #FFF; */
				margin-top: 100px;
				margin: 0 auto; 
				padding-bottom: 2px;
				}
div#logo { 	width: 205px; 
			height: 70px; 
			margin: 5px 0 0 50px;
			float:left;
			background: url(img/logo_nu.png) left no-repeat;
			}
div#status {  float: right; width: 250px;}

div#menu_bar { width: 100%; height:auto; margin:0 auto;}
div#header { width: 100%; height: 85px; margin: 0 auto;}
p { line-height: 1.5em;}

#topbar {   min-width: 550px; 
			height: 65px; 
			margin-top:10px; 
			text-indent: 10px; 
			float:right; 
			color:#FFF; 
			margin-right: 2px;
			}
.top_info {	background: url(img/top_bar.png) repeat-x;
			height: 65px; padding-top: 20px; float:left; min-width: 500px;}
.topbar_left { background:url(img/top_left.png) no-repeat; height: 65px; float:left; margin:0; padding-top: 10px; width: 9px;}

.topbar_right { background:url(img/top_right.png) no-repeat; height: 65px; float:left; margin:0; padding-top: 10px; width: 54px;}

#sub_topic { 	width: 100%;
				height: 90px;
				margin-top: 10px;
				background:#003366 url(img/sub_img.png) repeat-x;
				/*border-bottom: 1px #999 solid;*/
}
.sub_text { float: left;
			width: 170px;
			padding: 30px 10px 0 20px;
			color:#fff;
			height: 60px;
			background: url(img/sub_text_img.png) no-repeat top left;
}
.thirds {
		float: left;
		min-width: 100px;
		padding: 10px 10px 0 10px;
		color:#000;
	}
.thirds ul { margin: 0; line-height: 20px; list-style:none;}
.thirds ul li { list-style-image: url(img/bullet00.png);}
.thirds a { color: #fff; text-decoration: underline;}
.thirds a:hover { color: #FF6; text-decoration: none;}

.title{
		font-size:12px;
		font-family:"Verdana";
		font-weight:bold;
		padding-left:2px;
		padding:5px 0 0 10px;
		color:#265171;
		background: url(img/title.gif) repeat-x;
		height: 20px;
		border-bottom: 1px solid #99BBE8;
		}
		
.error { width: 1060px; background: #FCC; border: 2px solid #C00; padding:10px 0 10px 10px; color: #C00; font-weight: bold; margin: 0 auto;}

.page_content { 	width: 100%;
					min-height: 390px;
					margin: 0 auto;
					margin:5px 0 0 0px;
					}

 #page_logo { width: 180px; height: 50px; background: url(img/logo_page.png) no-repeat; display:block; margin-left: 20px;}
.page_logo { width: 180px; height: 50px; background: url(img/logo_page.png) no-repeat; display:block; margin-left: 20px;}
.page_body { background: url(img/body_bg.jpg) repeat-x; border-bottom:5px solid #000066; vertical-align:top; height: 50px;}
#page_body { background: url(img/body_bg.jpg) repeat-x; border-bottom:5px solid #000066; vertical-align:top; height: 50px;}

 
 /* Menu */

#procontainer_blue {
position:relative;
height:56px;
color:#E0E0E0;
/*background:#143D55;*/
width:100%;
}

#pronav_blue {
position:relative;
height:40px;
font-size:11px;
text-transform:uppercase;
font-weight:bold;
/*background:#fff url(img/pro_bg.gif) repeat-x bottom left;*/
padding:1px 0 0 9px;
/*border-bottom: 8px solid #77becf;*/
text-align: center;
}

#pronav_blue ul{
margin:0;
padding:0;
list-style-type:none;
width:auto;
float:left;
}

#pronav_blue ul li {
display:block;
float:left;
margin:0 1px;
}

#pronav_blue ul li a {
display:block;
float:left;
color:#EAF3F8;
text-align: center;
text-decoration:none;
padding:0px 0 0 10px;
height:40px;
width: 125px;
background: url(img/menu_bg.png) no-repeat;
}

#pronav_blue ul li a span {
padding:12px 20px 0 0;
height:40px;
float:left;
width: 110px;
text-align: center;
font-weight: normal;
font-family: "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
}

#pronav_blue ul li a:hover {
color: #000;
background: url(img/menu_bg2.png) no-repeat;
}

#pronav_blue ul li a:hover span {
display:block;
width:110px;
cursor:pointer;
text-align: center;
}

#pronav_blue ul li a.current,#pronav ul li a.current:hover {
color: #000;
height: 40px;
background: url(img/menu_bg2.png) no-repeat;
text-align: center;
width: 125px;
}

#pronav_blue ul li a.current span {
display:block;
padding:12px 20px 0 0;
width:110px;
text-align: center;
height:40px;
}

-->

div#login { 	width:580px;
				border:6px solid #eee;
				margin:0 auto;
				font-family:Verdana, Geneva, sans-serif;
				font-size:11px;
				color:#333;
				}

div#login img { float: right;}
div#login_inner {	border:1px solid #ccc;
					padding:1em;
					height: 215px;
					background: #FFF url(img/login_logo.png) no-repeat right;
}
div#login_inner2 {	border:1px solid #ccc;
					padding:1em;
					height: 235px;
					background:#FFF url(img/login_logo.png) no-repeat right;
}

div#login_content { float: left;
					width: 260px;
					padding: 10px 0 0 5px;
					margin-right: 10px;
					}
/*input {float: right;}*/
#login_content .button { background: url(img/login_btn.png) no-repeat; width: 100px; height:41px;color:transparent; border:0; cursor:pointer;}
#login_content .button:hover { background: url(img/login_btn2.png) no-repeat;}


#login_panel { width:400px;background:#000;margin-top:0;padding:20px;padding-bottom:30px; }
#login_inputz { padding:6px; }
.label_hold { text-align:left;}
.label_hold label { background:#2E3D65;padding:5px 10px 3px;margin:0;font-size:10px;font-weight:bold;color:#fff;text-transform:uppercase; }
.label_hold div { border:4px solid #01544C;background:#FFF;text-align:center; }
.label_hold input { width:98%;background:#FFF url(img/input_bg.gif);font-size:12pt;color:#333;border:#999 1px solid;height:24px; }
.label_hold input { padding:3px 0px 1px 4px;font-weight:normal;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }


h1 {
	color: #000066;
	font-size:1.6em;
	font-weight: bold;
	text-align:center;
	padding-top:20px;
	padding-bottom:40px;
	width:580px;
	margin:0 auto;
	line-height:1.6em;
}

h1 a {
	color:#333;
	text-decoration:none;
}

h1 a:hover {
	color:#f93737;
	text-decoration:underline;
}

h1 span {
	display:block;
	color:#ccc;
	font-size:0.5em;
}

#footer { 	width: 100%;
			height: 50px;
			font-family:Verdana;
			font-size: 11px;
			color:#fff;
			background:url(img/footer_bg.png) no-repeat;
			}

#footer a { color: #FFF; text-decoration:underline;}
#footer a:hover { color:#fff; text-decoration:none;}

#footer #left   {   float:left;
					padding: 5px;
					margin-left: 10px;
					width: 350px;} 

#footer #right { 	float:right; 
					padding: 5px;
					margin-right: 10px;
					text-align: right;}

div#site_foot { background:transparent;position:fixed;bottom:0px;left:0px;width:100%;color:#000;margin:0px;margin-top:5px;z-index:1;!important }
div#site_foot p { font-size:14px;margin:0px; }
div#site_foot a { font-size:12px;margin:0px;color:#000;text-decoration:underline;float:right; }
				

/* Borrow Borrow */
.homeLists {

	padding: 10px;	
	margin: 0 0 10px 0;		
	width:300px;
	background: #F0F0F0 url(img/bg_newsitem.png) repeat-x;
	border: 1px solid #EEE;
	border-color: #99BBE8;
	clear: both;
	color: #333;
	vertical-align:top;
	}
.homeLists .homeLabel
{
    padding-left:5px;
    color: #666;
    line-height: 20px;
    font-size:12px;
}
.homeLists ul { margin: 0;float:right; width:60%; line-height: 15px; list-style:none; }
.homeLists ul li { list-style-image: url(img/bullet00.png); list-style-position:outside}

.homeLists a { color: Blue; text-decoration: underline;}

.homeLists a:hover { color: Black; text-decoration: none;}

.image { float: left; margin: 0 1px 3px 0; padding-bottom:auto ; width:auto; padding-right:10px; }

/*
The Next Level
*/

.buttonRow
{
	background: #f4f4f4;
		color: #808080;
		border: 1px solid #99BBE8;
		border-bottom: none;
		padding: 4px 10px;
		margin: 5px 2px;
		width:99.5%;
		background: #F0F0F0 url(img/panel_bg.gif) repeat-x bottom right;
	   }
.btn {margin:2px; padding: 2px;  /*font: bold 1em Arial, Sans-Serif;*/ }

/* Grid View */
.dataViewHeader, .dataViewHeader th{
		margin: 0 0 10px 0;
		padding: 2px  4px;
		background: #666 url(img/grid_head.gif) repeat-x left;
		color: #000;
		border-bottom: 1px solid #ccc;
		height: 22px;
		text-align: left;
		border-left:1px solid #ccc;
        border-right:1px solid #ccc;
        font-weight:normal;
        font: 11px tahoma,arial,helvetica,sans-serif;
        
	}


.dataViewRow
{
	background-position: left bottom;
	padding: 2px 4px;
	background: /*url(img/bg_navitem.gif) repeat-x */ #FFF;
	height: 22px;
	color: #303030;
	border-bottom: 1px solid #ccc;
	border-left: solid 1px #f3f3f3;
	border-right: solid 1px #f3f3f3;
	font: 11px tahoma,arial,helvetica,sans-serif;
}
	
.dataViewRow td
{
    padding: 0 4px 0 4px;
    border: 0; outline: 0;
}

.dataViewRow tr { border-bottom: 1px solid #ccc;}

.emptyDataRow td
	{
	    border: solid 1px #ccc;
	    padding:4px;
	    font-style: italic;
	}
.dataView {
		margin: 5px 0 10px 0;
		padding: 8px;
		border: solid 1px #ccc;
		
	}
	
.dataView { color: #303030;
	border-bottom: 1px solid #ccc;
	border-left: solid 1px #f3f3f3;
	border-right: solid 1px #f3f3f3;
	font: 11px tahoma,arial,helvetica,sans-serif;
}

.searchPanel
{
	/*background: #FFF;
		color: #666666;
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 15px;
		margin: 0 0 15px 0;
		width:100%;
		*/
	background: #F0F0F0 url(img/panel_bg.gif) repeat-x bottom right;
	border: 1px solid #99BBE8;
	border-bottom: none;
	clear: both;
	color: #000;
	line-height: 1.5;
	margin: 6px;
	margin-bottom: 20px;
	padding: 10px;
	font: 12px tahoma,arial,helvetica,sans-serif;
	width: 98%;
}

.viewPanel
{
	padding:0px;
	margin: 0px 0px 20px 2px;	
	width:99.5%;
	border: 1px solid #99BBE8;
}

.viewPanelTitle 
{
    font: bold 11px tahoma,arial,verdana,sans-serif;
	padding: 2px 0 4px 10px;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #99bbe8;
	background: url(img/title.gif) repeat-x 4px -2px;
	}
.viewGroupContainer 
{
	background: white;
		color: #454545;
		font-weight:bold;
		padding-top: 10px;
		padding-left:10px;
		padding-right:10px;
		vertical-align:top;
		font: 12px tahoma,arial,helvetica,sans-serif;
		/*border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;*/
		
		/*margin: 15px 0 15px 0;
		
	
		padding-top: 10px;
		padding-left:20px;*/
	}
.viewGroupContainer td
{
		text-align: left;
		font-weight:bold;
		width:150px;
		vertical-align: top;
		background-color:#f4f4f4;
		
		padding: 2px 5px 2px 5px;
		border-bottom:solid 1px #fff;
}
/*.viewGroupContainer td .viewFields
{
		text-align: left;
		font-weight:normal;
		width:150px;
		vertical-align: top;
		background-color:White;
		padding: 2px 0px 2px 0px;
		border-bottom:solid 1px #f4f4f4;
}*/
.viewGroupContainer .viewFields 
{
	color: #808080;
		text-align: left;
		font-weight:normal;
		width:150px;
		vertical-align: top;
		background-color:White;
		padding: 2px 5px 2px 5px;
		border-bottom:solid 1px #f4f4f4;
}
.viewFields2
{
	color: #808080;
		text-align: left;
		font-weight:normal;
		width:250px;
		vertical-align: top;
		background-color:White;
		padding: 2px 5px 2px 5px;
		border-bottom:solid 1px #f4f4f4;
}
.viewBody 
{
		width:100%;
	}
.editPanel
{
	background: #fff;
		/*color: #808080;
		border-top: 1px dotted #ccc;
		border-bottom: 1px dotted #ccc;
		padding: 10px 15px 15px 15px;
		margin: 0px 0 15px 0;*/
	/*border: 1px solid #ccc;*/
	padding:0px 0 5px 0px;
	margin: 0px 0px 20px 2px;	
	width:99.5%;
	border: 1px solid #99BBE8;
}

.editPanelTitle 
{
	font: bold 11px tahoma,arial,verdana,sans-serif;
	padding: 2px 0 4px 10px;
	font-weight:bold;
	color:#333;
	border-bottom:1px solid #99bbe8;
	background: url(img/title.gif) repeat-x 4px -2px;
	}
	
.editGroupContainer {
		padding-top: 10px;
		padding-left:20px;
	}

.editBody {
		width:100%;
	}
.ContentPanePanelTitle
{
	font: bold 11px tahoma,arial,verdana,sans-serif;
	padding: 2px 0 4px 10px;
	color:#333;
	border:1px solid #99bbe8;
	background: url(img/title.gif) repeat-x 4px -2px;
	width: 98%;
}

	
.requiredField
{
	color: Maroon;
	font-weight:bold;
}

.disable
{
    -khtml-opacity: .20;
    -moz-opacity: .20;
    -ms-filter: "alpha(opacity=20)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.2);
    opacity: .20;
    background-color: #666666;
}

.disable #loading
{
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "alpha(opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
    opacity: 1;
}